# Ghetto::Blaster

A command line client for listening to soundcloud in your terminal.


## Installation

    $ gem install ghetto-blaster

## Usage

You will need to lookup your soundcloud client id. There are
instructions on the internets on how to find this.

```bash
$ SOUNDCLOUD_CLIENT_ID=x ghetto-blaster play jodieoverland | xargs mplayer
```

## Development

After checking out the repo, run `bin/setup` to install dependencies. Then, run `rake spec` to run the tests. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/mokhan/ghetto-blaster.

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).
